﻿
#mainBody.container
{
    background:#FFF;
}
.topGreyBar
{
    background:#EEE;
    text-align:center;
    align-content:center;
    margin:-20px -20px 0px;
    padding:30px 30px 10px;
}
.flex-ContentHolder > h1.No-pad-bottom{
    margin: 18px 0px -5px;
}

.pnlProducts
{
    padding-top:15px;
}

.top_search button
{
    top:10px !important;
}

.container
{
    width:auto;
    margin:0px;
}
.navbar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.navbar li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.view-wholesale-button a
{
    border-bottom:solid 3px #019891;
}


a.link
{
    color: #337ab7;
    border-bottom:1px solid #337ab7;
}
a.link:hover
{
    text-decoration:none;
    color: #112649;
    border-bottom-color:#112649;
}

.thumbnail
{
    margin-top:20px;
    border: 3px solid #FFF;
    box-shadow:none;
}
.thumbnail:hover{
    border: 3px solid #eee;
}

.dimensionThumb
{
    padding:0px 10px 10px 0px;
}

@media (max-width: 768px)
{
    .navbar
    {
        width: 100%;
        max-width:none;
        padding-bottom:20px;
    }
}


@media (min-width: 768px)
{
    .flexnav .touch-button.hideOnDesktop,
    .flexnav li a.hideOnDesktop
    {
        display:none;
    }
    .FlexibleContainer
    {
        width: 100%;
        display: flex;
        flex: 1;
        box-sizing: border-box;
    }
    .flex-CatTreeHolder
    {
        box-sizing: border-box;
        width:35%;
        max-width:300px;
        min-width:130px;
        padding-top:20px;
    }
    .flex-ContentHolder
    {
        box-sizing: border-box;
        width:100%;
        padding-left:30px;
    }
}


.flex
{
    width: 100%;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.prodDetails table td
{
    padding:10px;
    vertical-align: top; 
}

.btn-success,
.btn-success:focus, .btn-success:hover
{
    background-image: linear-gradient(to bottom,#019891 0,#017871 100%);
    background-color: #018881;
}


input[type="button"], input[type="reset"], input[type="submit"]
{
    font-size:1em !important;
}

.formDetails .table,
.formDetails .table  > tbody > tr > td
{
    border:none;
}

.table>tbody>tr>td.td-delete-icon
{
    padding-left:0px;
    padding-right:0px;
}

a.btn.btn-primary, a.btn.btn-primary:visited
{
    color:#FFF;
}

.thumbnail.productControl
{
}


.ProductImage
{
    margin:0px auto 10px;
    display:block;
    max-width:300px;
    height:300px;
    
}
.thumbnail.productControl
{
    height: 456px;
    max-width:318px;
    margin: auto;
}

@media (min-width: 1600px)
{
    .col-xl-1 {  width: 8.3333%; }
    .col-xl-2 {  width: 16.6666%; }
    .col-xl-3 {  width: 25%; }
    .col-xl-4 {  width: 33.3333%; }
    .col-xl-5 {  width: 41.6666%; }
    .col-xl-6 {  width: 50%; }
    .col-xl-7 {  width: 58.3333%; }
    .col-xl-8 {  width: 66.6666%; }
    .col-xl-9 {  width: 75%; }
    .col-xl-10 {  width: 83.3333%; }
    .col-xl-11 {  width: 91.6666%; }
    .col-xl-12 {  width: 100%; }
}

.capitalise
{
    text-transform:capitalize;
}

.FlavourTitle
{
    background:rgba(242,229,177,0.5);
    border-radius:5px;
    line-height: 1.6em;
    padding:5px 20px;
}

/* Viewcart */
.form-horizontal .form-group.form-group-padded
{
    margin:0px;
}

/* product grid */
.productRow
{
    padding: 5px 0px;
}
.productRow .input-group-addon
{
    min-width:120px;
}
.productRow .input-group-btn .btn
{
    min-width:102px;
    padding: 7px 12px;
}

@media(min-width:1300px)
{
    .productRow .input-group
    {
        width: 400px;
    }
}
.productRow .input-group-btn
{
    box-shadow:none;
    border-radius:0px;
}

.productRow .input-group-btn .btn.btnMinus,
.productRow .input-group-btn .btn.btnPlus,
.btnMinus,
.btnPlus
{
    width:40px;
    min-width:unset;
    cursor:pointer;
    box-shadow:none;
    border-radius:0px;
}
.productRow .input-group-addon
{
    padding: 6px 1px;
}

.feedback-container.success
{
    color:#467d22;
    background:#DED;
    border-color:#769d52;
}
.feedback-container.warning
{
    color:#966012;
    background:#EED;
    border-color:#9d9d32;
}
.feedback-container.primary
{

}

.qty
{
    font-size:0.75em;
    line-height:1.1em;
    background:#F5F5F5;
    border-radius:3px;
    padding:3px 5px;
    text-transform:uppercase;
    color:#777;
}

.productRow-lead
{
    min-height:36px;
    vertical-align:bottom;
}

@media (min-width: 1200px){
    .productRow > .col-lg-7 > .row
    {
        border-bottom: 1px solid #EEE;
    }
}
@media (max-width: 1200px)
{
    .productRow-lead
    {
        padding-top:10px;
        padding-bottom:10px;
    }
}